<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby/1">
    <module_version install_time="1276186636074" last="true" origin="installer" specification_version="1.23.1">
        <file crc="3972748364" name="config/Modules/org-netbeans-modules-ruby.xml"/>
        <file crc="3554097605" name="modules/org-netbeans-modules-ruby.jar"/>
    </module_version>
</module>
